h1{
    font-size: 75px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
}

table{
    font-size: 30px;
    width: auto;
    color: white;
    padding: 3px;
    border-style: solid;
   
}

th{
    padding: 15px;
}

nav{
    background-color: lightskyblue;
    display: flex;
    flex-wrap: wrap;

}

nav a{
    padding:10px;
    text-decoration: none;
    margin:10px 20px;
    color: #1E2A38;
    background-color: #FFB347;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 24px;

}

body{
    background-color: #1E1E1E;
}

img{
    padding-top: 50px;
}

figcaption{
    color: white;
}

figure {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: 20px auto;
  }
  